name = "BlockMixer"
filename = "blockmixer-1.0.0.jar"
side = "both"

[download]
url = "https://edge.forgecdn.net/files/3606/80/blockmixer-1.0.0.jar"
hash-format = "sha1"
hash = "806c38312538333f774500a721cf2c9dc74fbe48"

[update]
[update.curseforge]
file-id = 3606080
project-id = 566143
